% cut-range(1)
% Benjamin Redelings
% Feb 2018

# NAME

**cut-range** - Select lines between certain values of a key. (e.g. iterations)

# SYNOPSIS

**cut-range** [OPTIONS]

# DESCRIPTION

Select lines between certain values of a key. (e.g. iterations)

# ALL OPTIONS:
**-h**, **--help**
: produce help message

**--key** _arg_ (=iterations)
: cut based on values of _key_=value

**--skip** _arg_
: the number of samples to skip

**--until** _arg_
: last sample to use

**--size** _arg_
: maximum number of samples to use

**--verbose**
: Output more log messages on stderr.


# INVISIBLE OPTIONS:
**--filenames** _arg_
: Filenames to read


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

